body
{
   margin: 0;
   font-family : Arial, Sans-Serif;
   background: #1d1d1d url('leather.jpg');
}

fieldset
{
   border: 1px solid #dddddd;
   margin: 0 0 1em 0;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   background:#1d1d1d url('stone-dark.jpg');
   position:relative;
   padding:0.5em;
}

form
{
   margin-bottom: 15px;
}

legend
{
   color: #63626a;
   font-style: italic;
   font-weight:bold;   
   position:relative;
   left:0.5em;
}

#content_inner hr
{
   background: url('hrule.png') no-repeat center;
   border: none;
   height: 10px;
   margin: 20px 0;
   clear: both;
}

#content_inner ul.page_control
{
   list-style-type: none;
   float: right;
   overflow: auto;
   padding: 0;
}

#content_inner ul.page_control li
{
   float: left;
   margin-right: 10px;
}

ul.page_control li.page_seperator
{
   color: #cececf;
}

ul.email
{
   display: inline;
   width: 600px;
   float: left;
}

#content_inner img.thumb
{
   border: solid 5px #cececf;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

a, a:visited, a:active
{
   border: none;
   text-decoration: none;
   color: #8b8b8b;
   outline: none;
}

a:hover
{
   text-decoration: underline;
}

a img
{
   border: none;
}

#wrapper
{
   width: 980px;
   margin: 0 auto;
}

#header
{
   margin-bottom: 20px;
}

#nav
{
   overflow: auto;
   padding: 0;
   margin: 0;
}

h1
{
   text-indent: -9999px;
   background-image: url('logo.png');
   float: left;
   margin: 0;
   height: 100px;
   width: 245px;
   margin: 15px 0 0 15px;
}

h2
{
   margin: 5px 0;
   color : #fff;
   font-size: 15pt;
}

h3
{
   margin: 0;
   font-weight: bold;
}

#login_box
{
   width: 300px;
   margin: 50px auto;
}

#login_box div
{
   margin-bottom: 10px;
}

#login_box h2
{
   color: #1d1d1d;
   text-align: center;
   margin-bottom: 15px;
}

#login_box label
{
   width: 100px;
   float: left;
   clear: left;
   margin-bottom: 5px;
}

#login_box input
{
   margin-bottom: 5px;
   width: 150px;
}

#login_box input[type='submit']
{
   width: inherit;
}

div.content_header 
{
    overflow:hidden;
    margin-bottom:10px;
    min-height:40px;
}

div.content_header div.content_header_left 
{
    float:left;
}

div.content_header div.content_header_left h2.left 
{
    float:none;
}

div.support 
{
    float: right;
    display: inline-block;
    height: 30px;
    margin: -10px 0 0 0;
}

img.support
{

   float: left;
   margin: 0 10px 0 0;
   width: 25px;
   height: 25px;  
}

span.support
{
   margin: 4px 0 0 0;
   color:white;
   font-weight: bold;
   float: left;
}

span.guide
{
   margin: 4px 20px 0 0;
   color:white;
   font-weight: bold;
   float: left;
}

span.sent_status 
{
    background:#333;
    color:#fff;
    display:block;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   text-align:center;
   font-weight:bold;
   padding:3px;
   width:15px;
   height:15px;
   font-size:90%;
    
}

div.sent_legend 
{
    float:left;
    clear:both;
    border:1px solid #ddd;
    background:url('stone-dark.jpg') repeat scroll 0 0;
    padding:4px 10px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

div.sent_legend h4
{
    margin:0;
    padding:0;
}

div.sent_legend table
{
    margin:0;
    padding:0;
    border-padding:0;
    border-spacing:5px;
}

div.sent_legend table td
{
    font-size:80%;
}
a.button
{
   display: block;
   background-color: #9c9c9c;
   font-weight: bold;
   color: #fff;
   padding: 10px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

a.button:hover
{
   text-decoration: none;
   background-color: #afafaf;
}

a.small-button
{
   display: block;
   background-color: #333;
   color: #fff;
   font-weight: bold;
   padding: 5px 10px;
   font-size: smaller;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   border-width:0;
   text-align: center;
   cursor:pointer;
}

a.small-button:hover
{
   text-decoration: none;
   background-color: #444;
}

.left
{
   float: left;
}

.right
{
   float: right;
}

#nav li
{
   list-style-type: none;
   float: left;
   margin: 0;
   padding: 0;
}

#nav li a
{
   display: block;
   height: 50px;
   text-decoration: none;
   font-weight: bold;
   line-height: 3em;
   text-align: center;
   width: 230px;
   margin: 0 20px 0 0;
   background-color: #202020;
   -moz-border-radius-topleft: 10px;
   -moz-border-radius-topright: 10px;
   -webkit-border-top-left-radius: 10px;
   -webkit-border-top-right-radius: 10px;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
}

#nav li a.last
{
   margin: 0;
}

#nav li a.selected
{
   background-color: #2f2f2f;
}

#content_inner
{
   background: #f3f3fd url('stone.jpg');
   padding: 15px;
   overflow: auto;
   min-height: 300px;
}

#user_box
{
   float: right;
   background-color: #2f2f2f;
   color: #d2d2d2;
   padding: 10px;
   min-width: 150px;
   -moz-border-radius-bottomleft: 10px;
   -moz-border-radius-bottomright: 10px;
   -webkit-border-bottom-left-radius: 10px;
   -webkit-border-bottom-right-radius: 10px;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
}

#property_image_list
{
   list-style-type: none;
   margin: 0;
   overflow: auto;
}

#property_image_list li
{
   display: inline-block;
   margin: 0 0 10px 10px;
}

#property_list
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   overflow: auto;
}

#property_list li
{
   float: left;
   width: 460px;
   margin-bottom: 20px;
   overflow: hidden;
}

#property_list li p
{
   float: left;
   width: 307px;
   margin: 5px 0;
}

#property_list li h3
{
   font-size: 12pt;
   float: left;
   width: 307px;
   font-weight: normal;
   /*white-space: nowrap;*/
}

div.property_image
{
   width: 133px;
   height: 100px;
   float: left;
   background-color: #c0c0c0;
   margin-right: 10px;
}

ul.menu_left
{
   float: left;
   width: 150px;
   list-style-type: none;
   padding: 10px;
   margin: 0;
}

ul.menu_left li
{
   padding: 0 0 10px 0;
}

.right_pane
{
   float: left;
   border-left: solid 1px #cececf;
   padding-left: 20px;
   width: 729px;
   min-height: 300px;
   overflow: auto;
}

div.amenities
{
   margin: 10px 0;
}

#property_list div.amenities
{
   margin: 5px 0;
   float: left;
   width: 307px;
}

div.amenities img
{
   margin-right: 20px;
}

div.amenities span
{
   margin-right: 30px;
   font-weight: bold;
}

table.details th
{
   text-align: left;
   width: 200px;   
}

table.details td, table.details th
{
    padding:5px;
}

div.results_table 
{
   float:left;
   margin-right:30px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   border-radius:10px;
   padding:15px;
   border: 1px solid #d3d2da;
   background:#1d1d1d url('stone-dark.jpg');
   margin-bottom:15px;
}

div#search_results h3
{
    padding-bottom:15px;
    margin-bottom:0;
    clear:left;
}

div.results_table h4
{
    margin:0;
    padding:0 0 15px 0;
    color:#666;
}

table.list
{
   width: 100%;
   border-spacing:0;
   margin:10px 0;
}

table.list th
{
   text-align: left;
   padding: 5px;
   border-bottom:1px solid #666;
}

table.list td 
{
   padding: 5px 8px;
   font-size:80%;
}

tr.alt td
{
   background:url('stone-dark.jpg');
}

table.list tr.selectedRow td
{
   background:url('stone-highlight.jpg');
}

ul#reports_list
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   overflow: auto;
}

ul#reports_list li
{
   background-color: #ddd;
   float: left;
   width: 265px;
   margin: 0 15px 15px 15px;
   padding: 5px;
   height: 50px;
   text-align: center;
   vertical-align: middle;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   font-weight: bold;
   line-height: 3em;
}

.template_buttons, .new_template_buttons
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.template_buttons li, .new_template_buttons li 
{
   float:left;
}

.template_buttons li a, .new_template_buttons li a
{
   display: block;
   margin: 5px;
   padding: 5px;
   background-color: #3c3c3c;
}

.template_buttons li a:hover, .new_template_buttons li a:hover
{
   background-color: #717171;
   text-decoration: none;
}

.sms_warning
{
   float: left;
   max-width: 300px;
   background-color: #3C3C3C;
   padding: 5px;
   font-size: 14px;
   margin-top: 10px;
}

#search_type
{
   list-style-type: none;
   width: 740px;
   margin: 15px auto;
   padding: 0;
   overflow: auto;
}

#search_type li
{
   float: left;
   text-align: center;
}

#search_type li a
{
   width: 150px;
   padding: 10px;
   display: block;
   margin-right: 20px;
   color: White;
   font-weight: bold;
   background-color: #9c9c9c;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
}

#search_type li a:hover
{
   background-color: #afafaf;
   text-decoration: none;
}

#search_type li a.last
{   
   margin: 0;
}

#search_type li a.selected
{
   background-color: #ec008c;
}

#user_name
{
   font-weight: bold;
}

table.list th.date-header 
{
    border-bottom:0;
    padding:10px 0;
}

table.prospect-list 
{
    /*overflow:scroll;*/
    table-layout: fixed;
}

table.prospect-list th.check-column
{
   width: 15px;
   border: none;
}

table.prospect-list th.name-column
{
   width: 100px;
   border: none;
}

table.prospect-list th.phone-column 
{
   width:90px;
   border: none;
}

table.prospect-list th.email-column
{
   width: 240px;
   border: none;
}

table.prospect-list td.email-column {
   word-wrap:break-word;
}

table.prospect-list th.icon-column
{
   width: 70px;
   border: none;
}

table.prospect-list th.property-column {
   width: 170px;
   border: none;
}

table.prospect-list th.open-column {
   width: 100px;
   border: none;
}

table.prospect-list th.button-column 
{
    text-align: center;
    border: none;
}

table.prospect-list tr.heading-row th {
   border-bottom: solid 1px #000;
}

div.nonBreakingNotes 
{
    word-wrap:break-word;
    width:250px;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
    font-style: italic;
    padding: 5px;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
   margin: 10px 0;
   border: 1px solid #ff0000;
   background: #ffcccc url('error.png') no-repeat 10px 5px;
   font-weight: bold;
   color: #ff0000;
}

.validation-summary-errors ul
{
   padding-left: 50px;
   margin: 5px 0;
   list-style-type: none;
}

.validation-summary-valid
{
    display: none;
}
